## apcu 5.1.6

=== debian/changelog ===
apcu (5.1.6-1~dotdeb+8.1) stable; urgency=medium

  * Imported Upstream version 5.1.6

 -- Guillaume Plessis <gui@dotdeb.org>  Thu, 06 Oct 2016 18:06:06 +0000

apcu (5.1.5-1~dotdeb+8.2) stable; urgency=medium

  * Rebuilt for PHP 7.0.8+

 -- Guillaume Plessis <gui@dotdeb.org>  Sat, 25 Jun 2016 11:52:42 +0000
