## apcu 5.1.8

=== debian/changelog ===
apcu (5.1.8-1~dotdeb+8.1) stable; urgency=medium

  [ Guillaume Plessis ]
  * Imported Upstream version 5.1.8

 -- Guillaume Plessis <gui@dotdeb.org>  Tue, 17 Jan 2017 17:15:07 +0000

apcu (5.1.7-1~dotdeb+8.1) stable; urgency=medium

  * Imported Upstream version 5.1.7

 -- Guillaume Plessis <gui@dotdeb.org>  Fri, 21 Oct 2016 18:03:13 +0000
